### Method

# Ide SimpleBuildSystemDiscovery get_glob

#### Declaration

    const gchar*
    ide_simple_build_system_discovery_get_glob (
      IdeSimpleBuildSystemDiscovery* self
    )

#### Description

No description available.

Gets property | `Ide.SimpleBuildSystemDiscovery:glob`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.